/* overall styles */
html.busy, html.busy * {
   cursor: wait !important;
}
.main a{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px; 
    font-weight: normal;
    color: #0074AA;
    border: none;
    text-decoration: none;
    line-height: 125%;
}
.main .a_green{
    color:green;
}
.main a:hover{
    text-decoration: underline;
}
/*jQuery UI dialog A override*/
.ui-widget-content a{
    color: #0074AA !important;
}
form{
    padding: 0;
    display:inline;
}
.textfield{
    font-family: Arial, sans-serif;
    font-size : 12px;
    background-color: #F4F4F4; 
    color: Black;
    border: 1px solid #D4D0C8;
    font-weight : normal;
    margin: 0;
    padding: 3px;
    width: 200px;
    height:23px;
}
.textfield_short{
    font-family: Arial, sans-serif;
    font-size : 12px;
    background-color: #F4F4F4; 
    color: Black;
    border: 1px solid #D4D0C8;
    font-weight : normal;
    margin: 0;
    padding: 3px;
    width: 75px;
    height:23px;
}
.textfield_medium{
    font-family: Arial, sans-serif;
    font-size : 12px;
    background-color: #ffffff;
    color: Black;
    border: 1px solid #D4D0C8;
    font-weight : normal;
    margin: 0px;
    width: 125px;
    height:23px;
}
.textfield_std{
    font-family: Arial, sans-serif;
    font-size : 12px;
    background-color: #ffffff;
    color: Black;
    border: 1px solid #D4D0C8;
    font-weight : normal;
    margin: 0;
    padding: 3px;
    height:23px;
}
.textfield_std_disabled{
    font-family: Arial, sans-serif;
    font-size : 12px;
    background-color: #F0F0F0;
    color: Black;
    border: 1px solid #D4D0C8;
    font-weight : normal;
    margin: 0;
    padding: 3px;
    height:23px;
}
.textfield_wide{
    font-family: Arial, sans-serif;
    font-size : 12px;
    background-color: #ffffff;
    color: Black;
    border: 1px solid #D4D0C8;
    font-weight : normal;
    margin: 0;
    padding: 3px;
    width: 275px;
    height:23px;
}
.textarea_std{
    font-family: Arial, sans-serif;
    font-size : 12px;
    background-color: #ffffff;
    color: Black;
    border: 1px solid #D4D0C8;
    font-weight : normal;
    margin: 0px;
    padding: 1px;
}
.select_long{
    font-family: Arial, sans-serif;
    font-size : 12px;
    background-color: #F4F4F4; 
    color: Black;
    border: 1px solid #D4D0C8;
    font-weight : normal;
    margin: 0;
    padding: 2px;
    width: 350px;
    height:23px;
}
.select_normal{
    font-family: Arial, sans-serif;
    font-size : 12px;
    background-color: #F4F4F4; 
    color: Black;
    border: 1px solid #D4D0C8;
    font-weight : normal;
    margin: 0;
    padding: 2px;
    width: 200px;
    height:23px;
}
.select_std{
    font-family: Tahoma, sans-serif;
    font-size : 12px;
    background-color: #ffffff;
    color: Black;
    border: 1px solid #D4D0C8;
    font-weight : normal;
    margin: 0;
    padding: 2px;
    height:23px;
}
label, input, select{
    vertical-align: middle;
}
label.larger_font, label.larger_font input{
    vertical-align: baseline;
}
input[type], textarea, select{ 
    -ms-box-sizing:border-box; 
    -moz-box-sizing:border-box; 
    -webkit-box-sizing:border-box; 
    box-sizing:border-box; 
}
input:focus, select:focus, textarea:focus{
    border:1px solid gold;
}
input[disabled], select[disabled], textarea[disabled]{
    background-color:#eee;
}
/*fix IE7 input height*/
*:first-child+html input[type='text']{
    height:16px;
}
table, tr, td{
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 12px;
}
img{
    border: 0;
}
.zebra tr:nth-child(2n+1) td,
.zebra2 tr:nth-child(2n) td{
    background-color: #efefef;
    border-top:1px solid #ddd;
    border-bottom:1px solid #ddd;
}
.h1{
    font-weight: bold; 
    font-size: 18px;
    color: #555555;
}
.h2{
    font-weight: bold;
    font-size: 14px;
    color: #555555;
}
h2{
    color: #555555;
}
.overlay{
    z-index:999;
    position:fixed;
    left:0;
    bottom:0;
    top:0;
    right:0;
    /* Fallback for web browsers that don't support RGBa */
    background-color: black;
    /* RGBa with 0.6 opacity */
    background-color: rgba(0, 0, 0, 0.6);
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/* buttons */
input[type='submit'], input[type='button'], button.action, .submit{
    font-family: Arial, sans-serif;
    font-size : 12px;
    height: 25px;
    line-height: 25px;
    /*IE quirks mode kirjutab buttonile ka :focus borderi, kui buttonit tirida, seeparast kasutame !important*/
    border:0 !important;
    background: #0071b6 url(/web/icons/button-bg-600.png) no-repeat -3px top;
    cursor: pointer;
    width:auto;
    font-weight: bold;
    color: #FFFFFF;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    padding: 0 6px 0 6px;
    margin: 2px;
    -moz-box-shadow: 0 1px 6px 0 #bfc2c4;
    -webkit-box-shadow: 0 1px 6px 0 #bfc2c4;
    -khtml-box-shadow: 0 1px 6px 0 #bfc2c4;
    box-shadow: 0 1px 6px 0 #bfc2c4;
    /*fix IE7 quirks and standards mode width:auto*/
    overflow:visible;
}
input[type='submit']:hover, input[type='button']:hover, button.action:hover, .submit:hover{
    background-position: -3px -50px;
    -moz-box-shadow: 0 2px 6px 0 #9f9ab7;
    -webkit-box-shadow: 0 2px 6px 0 #9f9ab7;
    -khtml-box-shadow: 0 2px 6px 0 #9f9ab7;
    box-shadow: 0 2px 6px 0 #9f9ab7;
}
input[type='submit'][disabled], input[type='button'][disabled], button.action[disabled], [disabled].submit{
    background-position: -3px -25px;
}
a.submit{
    color: #fff;
    font-weight: bold;
    text-decoration: none !important;
    padding: 5px 9px;
}
/*+ sinine*/
input.add, button.action.add{
    background-position: -3px -100px;
    padding-left: 21px;
}
input.add:hover, button.action.add:hover{
    background-position: -3px -125px;
}
/*hall-sinine*/
input.cancel, button.action.cancel{
    background-position: -3px -25px;
}
input.cancel:hover, button.action.cancel:hover{
    background-position: -3px 0;
}
/*hall-punane*/
input.delete{
    background-position: -3px -25px;
}
input.delete:hover{
    background-position: -3px -75px;
}


/* content */
.text_body{
    font-family: Arial, sans-serif;
    font-size : 12px;
}
.main_container{
    text-align:left;
    overflow:visible;
    margin:0;
    padding: 20px;
    font-size: 12px;
}
.box{
    border: 1px solid #dee3e2;
    border-top: 1px solid #e6eae8;
    border-bottom: 1px solid #bbbdbd;
    background-color: #ffffff;

    -moz-box-shadow: 0 1px 6px 0 #dfe2e4;
    -webkit-box-shadow: 0 1px 6px 0 #dfe2e4;
    -khtml-box-shadow: 0 1px 6px 0 #dfe2e4;
    box-shadow: 0 1px 6px 0 #dfe2e4;

    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    padding:10px;
}
.main_container h3{
    font-family: Arial, serif;
    font-size: 14px;
    line-height: 24px;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    font-weight: bold;
    color: #565656;
    /*
    color: #069ecc;
    */
}

.main_container .sysnotes{
    width:230px;
    margin:0;
}
.main_container .sysnotes_wide{
    width:100%;
    margin-bottom:1em;
}
.main_container .sysnotes .note{
    padding: 8px 7px 8px 7px;
    margin:0 0 10px 20px;

    border: 1px solid #dee3e2;
    border-top: 1px solid #e6eae8;
    border-bottom: 1px solid #bbbdbd;
    background-color: #ffffff;

    -moz-box-shadow: 0 1px 6px 0 #dfe2e4;
    -webkit-box-shadow: 0 1px 6px 0 #dfe2e4;
    -khtml-box-shadow: 0 1px 6px 0 #dfe2e4;
    box-shadow: 0 1px 6px 0 #dfe2e4;

    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}
.main_container .sysnotes_wide .note{
    margin:0;
}

.tbl_listing{
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
}
.tbl_listing_720{
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    width: 720px;
}
.tbl_listing_450{
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    width: 450px;
}
.tbl_listing_600{
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    width: 600px;
}
.tbl_listing_825{
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
    margin: 0px;
    padding: 0px;
    width: 825px;
}
.tbl_listing_825_noborder{
    margin: 0px;
    padding: 0px;
    width: 825px;
}
.tbl_listing_950,
.tbl_listing_900{
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    width: 900px;
}
.tbl_listing_100{
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    width: 100%;
}
.tbl_info{
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
}
.td_k{
    color: #000000;
    background-color: #FFFFFF;
    font-family: Arial, sans-serif;
    font-size : 12px;
    text-decoration : none;
    padding: 2px 4px 2px 4px;
    border-bottom: 1px solid #CCCCCC;
    border-collapse: collapse;
    text-align: right;
}
.td_k_noborder{
    color: #000000;
    font-family: Arial, sans-serif;
    font-size : 12px;
    text-decoration : none;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
    text-align: right;
}
.td_k_left{
    color: #000000;
    background-color: #FFFFFF;
    font-family: Arial, sans-serif;
    font-size : 12px;
    text-decoration : none;
    padding: 2px 4px 2px 4px;
    border-bottom: 1px solid #CCCCCC;
    border-collapse: collapse;
    text-align: left;
}
.td_v_noborder{
    color: #000000;
    font-family: Arial, sans-serif;
    font-size : 12px;
    font-weight: bold;
    text-decoration: none;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-collapse: collapse;
    text-align: left;
}
.td_k2{
    color: #000000;
    background-color: #EBEBEB;
    font-family: Arial, sans-serif;
    font-size : 12px;
    text-decoration : none;
    padding: 4px;
    border-bottom: 1px solid #CCCCCC;
    border-collapse: collapse;
    text-align: left;
}
.td_k2b{
    color: #000000;
    background-color: #EBEBEB;
    font-family: Arial, sans-serif;
    font-size : 12px;
    font-weight: bold;
    text-decoration : none;
    padding: 2px 4px 2px 4px;
    border-bottom: 1px solid #CCCCCC;
    border-collapse: collapse;
    text-align: right;
}
.td_k2bl{
    color: #000000;
    background-color: #EBEBEB;
    font-family: Arial, sans-serif;
    font-size : 12px;
    font-weight: bold;
    text-decoration : none;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-bottom: 1px solid #CCCCCC;
    border-collapse: collapse;
    text-align: left;
}
.td_k2bc{
    color: #000000;
    background-color: #EBEBEB;
    font-family: Arial, sans-serif;
    font-size : 12px;
    font-weight: bold;
    text-decoration : none;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-bottom: 1px solid #CCCCCC;
    border-collapse: collapse;
    text-align: center;
}
.td_k2c{
    color: #000000;
    background-color: #EBEBEB;
    font-family: Arial, sans-serif;
    font-size : 12px;
    text-decoration : none;
    padding: 2px 4px 2px 4px;
    border-bottom: 1px solid #CCCCCC;
    border-collapse: collapse;
    text-align: center;
}
.td_k2r{
    color: #000000;
    background-color: #EBEBEB;
    font-family: Arial, sans-serif;
    font-size : 12px;
    text-decoration : none;
    padding: 2px 4px 2px 4px;
    border-bottom: 1px solid #CCCCCC;
    border-collapse: collapse;
    text-align: right;
}
.td_v{
    color: #000000;
    background-color: #FFFFFF;
    font-family: Arial, sans-serif;
    font-size : 12px;
    font-weight: bold;
    text-decoration: none;
    padding: 2px 4px 2px 4px;
    border-bottom: 1px solid #CCCCCC;
    border-collapse: collapse;
    text-align: left;
}
.td_vc{
    color: #000000;
    font-family: Arial, sans-serif;
    font-size : 12px;
    font-weight: bold;
    text-decoration: none;
    padding: 2px 4px 2px 4px;
    border-bottom: 1px solid #CCCCCC;
    border-collapse: collapse;
    text-align: center;
}
.td_vc_noborder{
    color: #000000;
    font-family: Arial, sans-serif;
    font-size : 12px;
    font-weight: bold;
    text-decoration: none;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-collapse: collapse;
    text-align: center;
}
.td_vc_border{
    color: #000000;
    font-family: Arial, sans-serif;
    font-size : 12px;
    font-weight: bold;
    text-decoration: none;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-top: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-collapse: collapse;
    text-align: center;
}
.td_vr{
    color: #000000;
    font-family: Arial, sans-serif;
    font-size : 12px;
    font-weight: bold;
    text-decoration: none;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-bottom: 1px solid #CCCCCC;
    border-collapse: collapse;
    text-align: right;
}
.td_vn{
    color: #000000;
    font-family: Arial, sans-serif;
    font-size : 12px;
    font-weight: normal;
    text-decoration: none;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-bottom: 1px solid #CCCCCC;
    border-collapse: collapse;
    text-align: left;
}
.td_vnr{
    color: #000000;
    font-family: Arial, sans-serif;
    font-size : 12px;
    font-weight: normal;
    text-decoration: none;
    padding: 2px 4px 2px 4px;
    border-bottom: 1px solid #CCCCCC;
    border-collapse: collapse;
    text-align: right;
}
.td_vnr2{
    color: #000000;
    font-family: Arial, sans-serif;
    font-size : 12px;
    font-weight: normal;
    text-decoration: none;
    padding: 2px 15px 2px 15px;
    border-bottom: 1px solid #CCCCCC;
    border-collapse: collapse;
    text-align: right;
}
.td_vn_noborder{
    color: #000000;
    font-family: Arial, sans-serif;
    font-size : 12px;
    font-weight: normal;
    text-decoration: none;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-collapse: collapse;
    text-align: left;
}

.td_k3{
    color: #000000;
    background-color: #FFFFFF;
    font-family: Arial, sans-serif;
    font-size : 12px;
    text-decoration : none;
    padding: 6px 4px 6px 4px;
    border-bottom: 1px solid #CCCCCC;
    border-collapse: collapse;
    text-align: right;
}
.td_v3{
    color: #000000;
    background-color: #FFFFFF;
    font-family: Arial, sans-serif;
    font-size : 12px;
    font-weight: bold;
    text-decoration: none;
    padding: 6px 4px 6px 4px;
    border-bottom: 1px solid #CCCCCC;
    border-collapse: collapse;
    text-align: left;
}
.border_right_ccc{
    border-right: 1px solid #cccccc;
}
.border_left_ccc{
    border-left: 1px solid #cccccc;
}
.border_ccc{
    border: 1px solid #CCCCCC;
}

.msg{
    background-color: #00FF00;
}
.wmsg{
    background-color: orange;
}
.emsg{
    background-color: red;
}
.msg, .wmsg, .emsg{
    font-weight: bold;
    padding: 2px 4px;
}
/*detailparingu hakk vaid sunniajaga ja nimega seotud isikule*/
tr.selected td{
    background-color: #ffff90;
}
tr.selected td input[name='seotud_isik_vali_eesnimeta']{
    display: inline !important;
}
.nowrap{
    white-space: nowrap
}
.pad{
    padding: 2px 4px 2px 4px;
}
.pad3{
    padding: 1px 3px 1px 3px;
}
.pad3c{
    background-color: #EEEEEE;
    padding: 1px 3px 1px 3px;
}
.text-break {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  word-break: break-word;
}


/* _Utils.batch_bar() */
.bb
{
    font-family: Arial, sans-serif;
    font-size : 12px;
    font-weight: bold;
}
.bbl{
    font-family: Arial, sans-serif;
    font-size : 12px;
    font-weight: bold;
}
.bbt{
    font-family: Arial, sans-serif;
    font-size : 12px;
    font-weight: bold;
}
.batch_count
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px; 
    font-weight: bold;
}




/* error message */
.login_hdr{
    padding: 8px;
    padding-left:  60px;
    padding-right: 60px;
    border: 1px solid #9C9C9C;
    border-collapse: collapse;
}
.login_hdr2{
    padding: 2px;
    padding-left:  60px;
    padding-right: 60px;
    border: 1px solid #9C9C9C;
    border-collapse: collapse;
    text-align: center;
}
.login_tbl{
    background-color: #DDDDDD;
    border: 1px solid #9C9C9C;
    border-collapse: collapse;
}
.login_cont1{
    background-color: #EEEEEE;
    padding: 2px 2px 5px 5px;
    vertical-align: bottom;
    width: 400px;
}
.login_cont2{
    background-color: #EEEEEE;
    padding: 3px;
    vertical-align: bottom;
    text-align: left;
}
.login_cont3{
    background-color: #EEEEEE;
}
.login_cont4{
    background-color: #EEEEEE;
    padding: 3px;
    vertical-align: top;
    text-align: center;
}
.login_text{
    background-color: #E5EDF6;
    padding: 5px;
}





/* templates/co_arakirjad.txt */
.table_form_medium {
    border: 1px solid #CCC;
    border-collapse: collapse;
    width: 720px;
    clear: both;
}
.table_form_medium thead {
    text-align: left;
    vertical-align: top;
    background-color: #EEE;
}
.table_form_medium tbody {
    text-align: left;
    vertical-align: top;
}
.table_form_medium th {
    padding: 3px 6px 3px 6px;
}
.table_form_medium td {
    padding: 3px 6px 3px 6px;
    border-bottom: 1px solid #CCC;
}
.table_form_medium_noborder {
    width: 720px;
}



/*suvalised*/
.registrikaart {
    font-family: Arial, sans-serif;
    width:100%;
    max-width: 210mm;
}
.blue_text {
    color: #019EDD;
}
.level-1 {
        background-image: url(/web/icons/data-table-level-bg.png);
        background-position: 10px 1px;
        background-repeat: no-repeat;
        padding-left: 36px;
        line-height: 20px;
        border-bottom: 1px solid #CCCCCC;
}
.level-2 {
        background-image: url(/web/icons/data-table-level-bg.png);
        background-position: 10px 1px;
        background-repeat: no-repeat;
        padding-left: 56px;
        line-height: 20px;
        border-bottom: 1px solid #CCCCCC;
}
.level-3 {
        background-image: url(/web/icons/data-table-level-bg.png);
        background-position: 10px 1px;
        background-repeat: no-repeat;
        padding-left: 76px;
        line-height: 20px;
        border-bottom: 1px solid #CCCCCC;
}
.level-4 {
        background-image: url(/web/icons/data-table-level-bg.png);
        background-position: 10px 1px;
        background-repeat: no-repeat;
        padding-left: 96px;
        line-height: 20px;
        border-bottom: 1px solid #CCCCCC;
}
.level-5 {
        background-image: url(/web/icons/data-table-level-bg.png);
        background-position: 10px 1px;
        background-repeat: no-repeat;
        padding-left: 106px;
        line-height: 20px;
        border-bottom: 1px solid #CCCCCC;
}
.ebr_search_noresults {
    border: 1px solid #FFA500;
    padding: 5px;
    font-weight: bold;
}
.ebr_search_error {
    border: 1px solid #FF0000;
    padding: 5px;
}
.table_listing {
    border: 1px solid #CCC;
    border-collapse: collapse;
    padding: 0px;
    margin: 0px;
}
.table_listing thead {
    text-align: left;
    vertical-align: top;
    background-color: #EEE;
}
.table_listing tbody {
    text-align: left;
    vertical-align: top;
}
.table_listing td {
    border: 1px solid #CCC;
    padding: 3px;
    padding-left: 6px;
    padding-right: 6px;
}

/* Ostutingimused */
#ostutingimused { line-height: 150%; font-weight: 10pt; }
#ostutingimused ol { counter-reset: item; margin-left:0em; padding-left:0.2em; margin-bottom:1em; list-style-type: decimal; }
#ostutingimused li { display: block; padding-left: 0.8em; }
#ostutingimused li:before { content: counters(item, ".") ". "; counter-increment: item }





/* PDF STYLES*/
.td_vnr_pdf{
    color: #000000;
    font-family: Arial, sans-serif;
    font-size : 10px;
    font-weight: normal;
    text-decoration: none;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-bottom: 1px solid #CCCCCC;
    border-collapse: collapse;
    text-align: right;
}

.td_k2b_pdf{
    color: #000000;
    background-color: #EBEBEB;
    font-family: Arial, sans-serif;
    font-size : 10px;
    font-weight: bold;
    text-decoration : none;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-bottom: 1px solid #CCCCCC;
    border-collapse: collapse;
    text-align: right;
}

.td_k2r_pdf{
    color: #000000;
    background-color: #EBEBEB;
    font-family: Arial, sans-serif;
    font-size : 10px;
    text-decoration : none;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-bottom: 1px solid #CCCCCC;
    border-collapse: collapse;
    text-align: right;
}
.td_k2_pdf{
    color: #000000;
    background-color: #EBEBEB;
    font-family: Arial, sans-serif;
    font-size : 10px;
    text-decoration : none;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-bottom: 1px solid #CCCCCC;
    border-collapse: collapse;
    text-align: left;
}





/* old calendar - instead this one use jQuery UI calendar */
div.calendar { position: relative; }
.calendar, .calendar table {
  border: 1px solid #556;
  font-size: 11px;
  color: #000;
  cursor: default;
  background: #eef;
  font-family: tahoma,verdana,sans-serif;
}
/* Header part -- contains navigation buttons and day names. */
.calendar .button { /* "<<", "<", ">", ">>" buttons have this class */
  text-align: center;    /* They are the navigation buttons */
  padding: 2px;          /* Make the buttons seem like they're pressing */
}
.calendar .nav {
  background: #778 url(/web/jscalendar/menuarrow.gif) no-repeat 100% 100%;
}
.calendar thead .title { /* This holds the current "month, year" */
  font-weight: bold;      /* Pressing it will take you to the current date */
  text-align: center;
  background: #fff;
  color: #000;
  padding: 2px;
}
.calendar thead .headrow { /* Row <TR> containing navigation buttons */
  background: #778;
  color: #fff;
}
.calendar thead .daynames { /* Row <TR> containing the day names */
  background: #bdf;
}
.calendar thead .name { /* Cells <TD> containing the day names */
  border-bottom: 1px solid #556;
  padding: 2px;
  text-align: center;
  color: #000;
}
.calendar thead .weekend { /* How a weekend day name shows in header */
  color: #a66;
}
.calendar thead .hilite { /* How do the buttons in header appear when hover */
  background-color: #aaf;
  color: #000;
  border: 1px solid #04f;
  padding: 1px;
}
.calendar thead .active { /* Active (pressed) buttons in header */
  background-color: #77c;
  padding: 2px 0 0 2px;
}
/* The body part -- contains all the days in month. */
.calendar tbody .day { /* Cells <TD> containing month days dates */
  width: 2em;
  color: #456;
  text-align: right;
  padding: 2px 4px 2px 2px;
}
.calendar tbody .day.othermonth {
  font-size: 80%;
  color: #bbb;
}
.calendar tbody .day.othermonth.oweekend {
  color: #fbb;
}
.calendar table .wn {
  padding: 2px 3px 2px 2px;
  border-right: 1px solid #000;
  background: #bdf;
}
.calendar tbody .rowhilite td {
  background: #def;
}
.calendar tbody .rowhilite td.wn {
  background: #eef;
}
.calendar tbody td.hilite { /* Hovered cells <TD> */
  background: #def;
  padding: 1px 3px 1px 1px;
  border: 1px solid #bbb;
}
.calendar tbody td.active { /* Active (pressed) cells <TD> */
  background: #cde;
  padding: 2px 2px 0 2px;
}
.calendar tbody td.selected { /* Cell showing today date */
  font-weight: bold;
  border: 1px solid #000;
  padding: 1px 3px 1px 1px;
  background: #fff;
  color: #000;
}
.calendar tbody td.weekend { /* Cells showing weekend days */
  color: #a66;
}
.calendar tbody td.today { /* Cell showing selected date */
  font-weight: bold;
  color: #00f;
}
.calendar tbody .disabled { color: #999; }
.calendar tbody .emptycell { /* Empty cells (the best is to hide them) */
  visibility: hidden;
}
.calendar tbody .emptyrow { /* Empty row (some months need less than 6 rows) */
  display: none;
}
/* The footer part -- status bar and "Close" button */
.calendar tfoot .footrow { /* The <TR> in footer (only one right now) */
  text-align: center;
  background: #556;
  color: #fff;
}
.calendar tfoot .ttip { /* Tooltip (status bar) cell <TD> */
  background: #fff;
  color: #445;
  border-top: 1px solid #556;
  padding: 1px;
}
.calendar tfoot .hilite { /* Hover style for buttons in footer */
  background: #aaf;
  border: 1px solid #04f;
  color: #000;
  padding: 1px;
}
.calendar tfoot .active { /* Active (pressed) style for buttons in footer */
  background: #77c;
  padding: 2px 0 0 2px;
}
/* Combo boxes (menus that display months/years for direct selection) */
.calendar .combo {
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  width: 4em;
  cursor: default;
  border: 1px solid #655;
  background: #def;
  color: #000;
  font-size: 90%;
}
.calendar .combo .label,
.calendar .combo .label-IEfix {
  text-align: center;
  padding: 1px;
}
.calendar .combo .label-IEfix {
  width: 4em;
}
.calendar .combo .hilite {
  background: #acf;
}
.calendar .combo .active {
  border-top: 1px solid #46a;
  border-bottom: 1px solid #46a;
  background: #eef;
  font-weight: bold;
}
.calendar td.time {
  border-top: 1px solid #000;
  padding: 1px 0;
  text-align: center;
  background-color: #f4f0e8;
}
.calendar td.time .hour,
.calendar td.time .minute,
.calendar td.time .ampm {
  padding: 0 3px 0 4px;
  border: 1px solid #889;
  font-weight: bold;
  background-color: #fff;
}
.calendar td.time .ampm {
  text-align: center;
}
.calendar td.time .colon {
  padding: 0 2px 0 3px;
  font-weight: bold;
}
.calendar td.time span.hilite {
  border-color: #000;
  background-color: #667;
  color: #fff;
}
.calendar td.time span.active {
  border-color: #f00;
  background-color: #000;
  color: #0f0;
}



/*roosa kinky text selection*/
/*
::-moz-selection, ::selection {
    background:#FF5E99;
    color:#fff; 
    text-shadow: none;
}
*/

.print_black { }


/* print */
@media print
{
    body 
    {
        background-color: white !important;
        color: black;
        font-size: 15pt !important;
        margin: 0;
        padding: 0; 
    }
    .body_container{
        width:100% !important;
    }
    .main_container{
        padding: 0;
        -khtml-box-shadow: none !important;
        -webkit-box-shadow: none !important;
        -moz-box-shadow:  none !important;
        box-shadow: none !important;
    }
    .tbl_listing_720 {
        border: 1px solid #CCCCCC;
        border-collapse: collapse;
        margin: 0;
        padding: 0;
        width: 100%;
    }
    .tbl_listing_950 {
        border: 1px solid #CCCCCC;
        border-collapse: collapse;
        margin: 0;
        padding: 0;
        width: 100%;
    }
    .tbl_listing_825 {
        border: 1px solid #CCCCCC;
        border-collapse: collapse;
        margin: 0;
        padding: 0;
        width: 99%;
    }
    .main{
        width: 100%;
        margin: 0;
        padding: 0;
        font-size: 12px;
        border: 0;
        -khtml-box-shadow: none !important;
        -webkit-box-shadow: none !important;
        -moz-box-shadow:  none !important;
        box-shadow: none !important;
    }
    .main2{
        width: 700px;
        text-align: justify;
    }
    .no_print, .header, .footer{
        display: none;
    }
    .print_black {
        color: #000 !important;
    }
}



/* high contrast */
/*
html.high_contrast body a, html.high_contrast a *{
    background-color:black !important;
    background-image: none !important;
    color: white !important;
    text-decoration: none !important;
}
html.high_contrast body a:hover {
    text-decoration: underline !important;
}
html.hc, html.high_contrast body, html.high_contrast * {
    background-color:black !important;
    background-image: none !important;
    color: yellow !important;
}
html.high_contrast .header_container .lang .est, html.high_contrast .header_container .lang .eng{
    background-image: url(/web/icons/flags.png) !important;
}
html.high_contrast input[type='text'], 
html.high_contrast input[type='file'], 
html.high_contrast input[type='radio'], 
html.high_contrast input[type='checkbox'], 
html.high_contrast textarea, 
html.high_contrast select{
    padding: 3px !important;
    margin: 5px 5px 5px 0 !important;
}
html.high_contrast input.add, 
html.high_contrast button.action.add{
    padding-left: 6px;
}
html.high_contrast input[type='submit'], 
html.high_contrast input[type='button'], 
html.high_contrast button.action, 
html.high_contrast .submit{
    -moz-box-shadow: 0 1px 6px 0 #bfc2c4;
    -webkit-box-shadow: 0 1px 6px 0 #bfc2c4;
    -khtml-box-shadow: 0 1px 6px 0 #bfc2c4;
    box-shadow: 0 1px 6px 0 #bfc2c4;
}
html.high_contrast input[type='submit']:hover, 
html.high_contrast input[type='button']:hover, 
html.high_contrast button.action:hover, 
html.high_contrast .submit:hover{
    -moz-box-shadow: 0 1px 6px 0 green;
    -webkit-box-shadow: 0 1px 6px 0 green;
    -khtml-box-shadow: 0 1px 6px 0 green;
    box-shadow: 0 1px 6px 0 green;
}
html.high_contrast input.cancel:hover{
    -moz-box-shadow: 0 1px 6px 0 white;
    -webkit-box-shadow: 0 1px 6px 0 white;
    -khtml-box-shadow: 0 1px 6px 0 white;
    box-shadow: 0 1px 6px 0 white;
}
html.high_contrast input.delete:hover{
    -moz-box-shadow: 0 1px 6px 0 red;
    -webkit-box-shadow: 0 1px 6px 0 red;
    -khtml-box-shadow: 0 1px 6px 0 red;
    box-shadow: 0 1px 6px 0 red;
}
html.high_contrast img[src='/web/icons/icon_email.gif'],
html.high_contrast img[src='/web/icons/icon_persons.gif'],
html.high_contrast img[src='/web/icons/bullet_1.gif'],
html.high_contrast img[src^='/web/icons/n1'],
html.high_contrast img[src^='/web/icons/n2'],
html.high_contrast img[src^='/web/icons/n3'],
html.high_contrast img[src^='/web/icons/n4'],
html.high_contrast img[src^='/web/icons/title_'] {
    display: none;
}
html.high_contrast h1, 
html.high_contrast h2{
    padding-left: 0 !important;
}
html.high_contrast .h1, 
html.high_contrast .h2{
    line-height: 150% !important;
}
html.high_contrast span, 
html.high_contrast div, 
html.high_contrast td{
    line-height: 150%;
}
*/



/* Block menu */
UL.block-menu {
	position: absolute;
	left: 0px;
	height: 50px;
	margin: -49px 0 0 0;
	padding: 0;
	list-style: none;
}
UL.block-menu LI {
	display: block;
	float: left;
	height: 50px;
	padding: 0 0 0 2px;
	background-image: url(/web/icons/block-menu-bg.png);
	background-position: left top;
	background-repeat: no-repeat;
}
UL.block-menu LI A,
UL.block-menu LI SPAN {
	display: block;
	float: left;
	height: 50px;
	line-height: 50px;
	padding: 0 8px 0 6px;
	background-image: url(/web/icons/block-menu-bg.png);
	background-position: right top;
	background-repeat: no-repeat;
}
UL.block-menu LI A:focus {
	outline: none;
}
UL.block-menu LI.multi-row {
	width: 115px;
}
UL.block-menu LI.multi-row A,
UL.block-menu LI.multi-row SPAN {
	height: 39px;
	padding: 5px 6px 0 5px;
	background: none;
	line-height: 15px;
	text-align: center;
}
UL.block-menu LI.active {
	background-position: 0px -50px;
}
UL.block-menu LI.active A,
UL.block-menu LI.active SPAN {
	background-position: 100% -50px;
	font-weight: bold;
	color: #000000;
}

/* Info-message */
DIV.infomessage {
	margin: 20px 0 0 3px;
	padding: 1px 2px 2px 1px;
	background: #fff url(/web/icons/infomessage_bg.gif) repeat 0 0;
}
DIV.infomessage DIV.a {
	margin: -4px 0 0 -4px;
	border: 1px solid #c0c0c0;
	background: #fff url(/web/icons/infomessage_bg_a.gif) repeat-y 0 0;
}
DIV.infomessage DIV.b {
	padding: 6px 10px 6px 32px;
	border: solid #fff;
	border-width: 1px 0 0 1px;
	background-color: #FFF;
	background: url(/web/icons/infomessage_bg_info.gif) no-repeat 12px 6px;
	min-height: 20px;
}
* html DIV.infomessage,
* html DIV.infomessage DIV.a,
* html DIV.infomessage DIV.b {
	height: 1px;
	z-index: 2;
}
DIV.infomessage-ok DIV.b {
	background: url(/web/icons/infomessage_bg_ok.gif) no-repeat 12px 6px;
}
DIV.infomessage-error DIV.b {
	background: url(/web/icons/infomessage_bg_error.gif) no-repeat 12px 6px;
}
/* Info-message */

/*cart*/
.ui-effects-transfer {
    border:0;
    background-image: url(/web/icons/cart.png);
    background-repeat: no-repeat;
    z-index:9999;
}
[data-type='cart'] img{
    height:16px;
    width:auto;
}
.ostukorv_nupp{
    width:101px;
    position:relative;
}

.larger_font{
    font-size: 1.5em !important;
}
.scrolltotop{
    background-color: #868686;
    padding: 0.8em;
    text-decoration: none!important;
    border-radius: 0.2em;
    border-color: #363636;
    position: fixed;
    bottom: 3em;
    right: 3em;
    opacity: 0.6;
    display:none;
}
.scrolltotop:hover{
    opacity: 1.0;
}

.paddedtable tr td{
    padding:0.3em 0.3em 0.3em 1em;
}
.paddedtable tr:first-child td{
    padding:1em 0.3em 0.3em 1em;
}
.paddedtable tr:last-child td{
    padding:0.3em 0.3em 1em 1em;
}
.paddedtable tr td:first-child{
    background-color:#efefef;
}

.triangle-up{
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0.45em 0.9em 0.45em;
  border-color: transparent transparent white transparent;
}
.kasutaja_valik{
    width: 800px;
    position:fixed;
    float:right;
    top: 10%;
    display:none;
    z-index:999;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    border: 1px solid #dee3e2;
    border-top: 1px solid #e6eae8;
    border-bottom: 1px solid #bbbdbd;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-color: #ffffff;
    padding-bottom: 15px;
}
.info_sisu{
    margin-left: 15px;
    margin-right: 15px;
    text-align:justify;
    line-height: 17px;
}

.faded_overlay {
    display: none;
    position: fixed;
    left: 0%;
    top: 0%;
    background-color: #263240;
    opacity: .90;
    width: 100%;
    height: 100%;
    z-index: 997;
}
.info_header{
    height: 50px;
    background-color: #c5c5c5;
    margin-top: -1px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    -webkit-box-shadow:0px 1px 1px #000;
    -moz-box-shadow:0px 1px 1px #000;
    box-shadow:0px 1px 1px #000;
}
.help_layer, .register_ebr_layer{
	width: 800px;
	background-color:#e6e4e4;
	position:fixed;
	float:right;
	top: 10%;
	display:none;
	z-index:999;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	border: 1px solid #dee3e2;
	border-top: 1px solid #e6eae8;
	border-bottom: 1px solid #bbbdbd;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	/*background-color: #ebebeb;*/
	background-color: #ffffff;
	padding-bottom: 15px;
}
.help_layer h1, .register_ebr_layer h1{
	text-align:center;
	padding-bottom: -10px;
}
.help_layer h2, .register_ebr_laher h2{
	padding: 0 0 0 0;
	background-image: none;
}
.sisu{
	margin: 15px 15px 15px 15px;
	text-align:justify;
}


.help_id_1_layer{
	height:680px;
	width:800px;
	/*top: 2%;*/
}
.info_header{
	height: 50px;
	background-color: #c5c5c5;
	margin-top: -1px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-webkit-box-shadow:0px 1px 1px #000;
	-moz-box-shadow:0px 1px 1px #000;
	box-shadow:0px 1px 1px #000;
}
.info_header h1{
	color: #fff;
	font-size: 25px;
	font-weight:normal;
	height: 25px;
	padding: 0px 0px 0px 0px;
	margin-top: 3px;
	margin-right: -1px;
}
.info_header a{
	border-radius: 20px;
	background: #000;
	width: 20px;
	height: 20px;
	margin-top: 15px;
	margin-right: 30px;
	float:right;
	text-decoration:none !important;
}
.hoiatus-ikooniga::before {
    padding-right: 0.4em;
    content: url("/web/icons/alert.png");
}
.hoiatus {
    border: 1px solid rgb(255, 229, 143);
    background-color: rgb(255, 251, 230);
}
DIV.message {
    clear: both;
    margin: 0 0 20px 0;
}

DIV.message DIV.a {
    -moz-border-radius: 5px;
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    margin: 0;
}

DIV.message DIV.b {
    -moz-border-radius: 4px;
    border: 1px solid #fff;
    border-radius: 4px;
    padding: .75em 20px .75em 52px;
}
DIV.msg-error DIV.a {
    background: #fff0f0 url(/web/icons/bg_message_a_error.gif) repeat-y;
    border: 1px solid #f57c7b;
}

DIV.msg-error DIV.b { background: url(/web/icons/ico_error.png) no-repeat 9px 6px; }

DIV.msg-error H2 {
    color: #cc0a0a;
    background-image: none;
    margin-left: -40px;
    font-size: 14px;
    text-align: center;
}
#keskkond{
    color: red;
    font-size: 20px;
    position: absolute;
    left: 100px;
}

.arikeelud__nav{
    padding: 0;
}
.arikeelud__nav-item{
    list-style: outside none none;
    float: left;
}
.arikeelud__nav-item--active {
    background-color: #ebebeb;
}
.arikeelud__nav-link{
    display: block;
    padding: 1em;
}
.payment_link_img-disabled{
    filter: blur(0.6px) grayscale(100%);
}
.payment_link_img-disabled:hover{
    filter: grayscale(50%);
    cursor:not-allowed;
}

.erakonna_liikmelisus-ekslik_kuuluvus{
    background-color: #EEDDDD;
}
/*massandmete osa CSS algab*/
.pickable-option:hover {
    /*background-color: rgb(231, 246, 254) !important;*/
    cursor: pointer !important;
}
.pickable-option > :first-child {
    display:none !important;
}
.pickable-option{
    padding-left: .5em !important;
    border: 0 !important;
    background-color:#FFF !important;
    background-image:none !important;
    width:auto !important;
    opacity:1 !important;
}
.pickable-option:focus{
    outline:none !important;
}
.parent-option:focus{
    outline:none !important;
}
.parent-option{
    cursor:pointer;
}
/* Fix jQuery ui autocomplete text aligning */
.ui-menu { text-align: left;}
/* Autocomplete highlighting & spinner*/
li.ui-menu-item span { background-color: #fcf2ac; }
.ui-autocomplete-loading { background: white url('/web/icons/loading.gif') 332px center no-repeat !important; }
.autocomplete_checked { background: white url('/web/icons/check.png') 332px center no-repeat; }
.autocomplete_alert {background: white url('/web/icons/alert.png') 332px center no-repeat;}

.help_layer a h1{
    line-height: inherit;
}
.glyphicon{
    top: 3px !important;
}
.no-padding{
    padding-left:0 !important;
    padding-right:0 !important;
}
.top-padding{
    padding-top:10px !important;
}
.top-padding-big{
    padding-top:30px !important;
}
.top-border{
    border-top: thin double #565656 !important;
    padding-top: 10px !important;
}
.veateade{
    display:none;
}
.wmsg div, .veateade div{
    padding-top:3px;
    padding-bottom:3px;
}
.msg div{
    padding-top:3px;
    padding-bottom:3px;
}
.btn{
    min-width: 80px;
    font-weight: bold;
}
.hide-col{
    visibility:hidden;
}
input.cmn-toggle-round + label {
  padding: 2px;
  background-color: #dddddd;
}
input.cmn-toggle-round + label:before,
input.cmn-toggle-round + label:after {
  display: block;
  position: absolute;
  top: 1px;
  left: 1px;
  bottom: 1px;
  content: "";
    cursor: pointer;
}
input.cmn-toggle-round + label:before {
  right: 1px;
  background-color: #f1f1f1;
  border-radius: 60px;
  transition: background 0.4s;
}
input.cmn-toggle-round + label:after {
  width: 20px;
  background-color: #fff;
  border-radius: 100%;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  transition: margin 0.4s;
}
input.cmn-toggle-round:checked + label:before {
  background-color: #337AB7;
}
input.cmn-toggle-round:checked + label:after {
  margin-left: 60px;
}
.not-available, .not-available:hover, .not-available:active, .not-available:visited, .not-available:focus, .not-available:active:focus{
    background-color: #818181;
    color: #B3ACAC;
    outline:none;
    cursor: default;
}
input.cmn-toggle-round.not-available + label:before{
    background-color: #818181;
    cursor: default;
}
input.cmn-toggle-round.not-available + label:after {
    background-color: #B3ACAC;
}
.table-header{
    font-weight:bold;

}
.no-background-image{
    background-image:none !important;
    padding-bottom: 30px !important;

}
.ui-accordion-header{
    padding-left: 2.2em !important;
}
.without-children-option>span.ui-icon{
    display:none;
}
.without-children-option{
    padding-left: 1em !important;
}
.result_columns{
    overflow-x:scroll;
    background-color: #F3F2EC;
    height: 60px;

}
.fileUpload {
    position: relative;
    overflow: hidden;
}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
}
/*massandmete osa CSS l6ppeb*/

.sap-checkbox{
    list-style: none;
}
.minimal_fieldset{
    display: inline-block;
}

.range_slider {
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 100%;
  height: 4px;
  border-radius: 5px;
  background: linear-gradient(to right, #0071b6 0%, #0071b6 75%, #000 75%, #000 100%);
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;
  padding: 0;
}

.range_slider:focus {
  border: none;
}

.range_slider::-moz-focus-outer {
  border: none;
}

.range_slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  width: 11px;
  height: 11px;
  border-radius: 50%;
  background: #0071b6;
  cursor: pointer;
}

.range_slider::-moz-range-thumb {
  -moz-appearance: none;
  width: 11px;
  height: 11px;
  border-radius: 50%;
  background: #0071b6;
  cursor: pointer;
}

.range_slider::-ms-thumb {
  width: 11px;
  height: 11px;
  border-radius: 50%;
  background: #0071b6;
  cursor: pointer;
}

.range_slider::-ms-fill-lower {
  background: #0071b6;
}

.range_slider::-ms-fill-upper {
  background: #000;
}

.range_slider::-ms-track {
  color: transparent;
  border: none;
}

/* Tilde TWT css */
.menu-text{
  font-size: 12px;
  text-transform: uppercase;
  color: #FFFFFF;
  font-family: Arial, sans-serif;
  font-weight: bold;
}
.menu-text::after {
  font-family: 'Material Icons';
  content: "\e313";
  vertical-align: middle;
  height: 10px;
  width: 10px;
  margin-left: 5px;
  font-size: 16px;
}
.tildemt-widget>.language-menu>.tildemt-select.open>.selected-item>.menu-text::after {
  font-family: 'Material Icons';
  content: "\e316";
  vertical-align: middle;
  height: 10px;
  width: 10px;
  margin-left: 5px;
  font-size: 16px;
}
.text{
  font-size: 10px;
  text-transform: uppercase;
  font-family: Arial, sans-serif;
  font-weight: bold;
}
.tildemt-select{
  background-color: #0071b6;
  width: 90px;
  border-radius: 5px;
}
.menu-arrow{
  display: none;
}